<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
Aipo is a groupware program developed by Aimluck,Inc.
Copyright (C) 2004-2008 Aimluck,Inc.
http://aipostyle.com/

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program. If not, see <http://www.gnu.org/licenses/>.
-->
<project>
	<!-- the version of maven's project object model -->
	<pomVersion>3</pomVersion>
	<!-- a unique name for this project -->
	<id>aipo-portlet-deletesample</id>
	<!-- a short but descriptive name for the project -->
	<name>Deletesample Portlet</name>
	<!-- The version of the project under development, e.g.
		1.1, 1.2, 2.0-SNAPSHOT -->
	<currentVersion>4.0</currentVersion>
	<!-- details about the organization that 'owns' the project -->
	<organization>
		<name>Aimluck,Inc</name>
		<url>http://www.aimluck.com</url>
		<logo>http://www.aimluck.com/img/common/logo.gif</logo>
	</organization>
	<!-- the year the project started -->
	<inceptionYear>2004</inceptionYear>
	<package>com.aimluck.eip.deletesample</package>
	<logo>http://www.aimluck.com/img/common/logo.gif</logo>
	<description>Deletesample Portlet.</description>
	<!-- a short description of what the project does -->
	<shortDescription>Deletesample Portlet.</shortDescription>
	<!-- any mailing lists for the project -->
	<mailingLists />
	<!-- who the developers are for the project -->
	<developers/>
	<!-- jar files the project is dependent on -->
	<dependencies>
		<dependency>
			<id>turbine</id>
			<version>2.2-al1</version>
		</dependency>
		<dependency>
			<id>cayenne</id>
			<version>2.0.4</version>
		</dependency>
		<dependency>
			<id>json-lib</id>
			<version>2.2</version>
			<jar>json-lib-2.2-jdk15.jar</jar>
		</dependency>
		<dependency>
			<id>servletapi</id>
			<version>2.2</version>
		</dependency>
		<!-- ********************************** -->
		<!-- AIMLUCK EIP                        -->
		<!-- ********************************** -->
		<dependency>
			<id>aipo</id>
			<version>4.0</version>
		</dependency>
		<dependency>
			<id>aipo-commons-validate</id>
			<version>4.0</version>
		</dependency>
		<dependency>
			<id>aipo-oms</id>
			<version>4.0</version>
		</dependency>
	</dependencies>
	<!-- build information for the project -->
	<build>
		<sourceDirectory>src/java</sourceDirectory>
		<unitTestSourceDirectory>src/java</unitTestSourceDirectory>
		<unitTest>
			<includes>
				<include>**/*Test.java</include>
			</includes>
			<excludes>
				<exclude>**/NaughtyTest.java</exclude>
			</excludes>
		</unitTest>
		<!-- J A R  R E S O U R C E S -->
		<!-- Resources that are packaged up inside the JAR file -->
		<jars />
	</build>
</project>
